Subject: Re: (Remaining) problems with the http backend ?

From: Petr Baudis <[email-masked]>
Date: Thu, 17 Jul 2008 11:08:08 +0200

Hi,

On Thu, Jul 17, 2008 at 10:04:20AM +0200, Mike Hommey wrote:
> PS: Answers to this post will be used to fill my GIT-HTTP-TODO list.

  could you please post the final todo list, possibly as a patch for the
todo branch? (I wonder how Junio would feel about that.) I have actually
been pondering to do the same, with some of my more interesting TODO
lists.

				Petr "Pasky" Baudis